Subject: Re: bug#13494: output from pdb++ never appears in *gud-FILE* buffer

From: Glenn Morris <[email-masked]>
Date: Sun, 20 Jan 2013 21:52:03 -0500

Matt McClure wrote:

> I'm trying to use pdb++ [1] in Emacs 24.2.50.1 (x86_64-apple-darwin,
> NS apple-appkit-1038.36) of 2012-09-27 on bob.porkrind.org.

That's a bit old, could you try a newer version? (May not help.)